#
# DO NOT EDIT - Automatically generated by 'gformat'
#
# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
gateway   : "10.20.30.1"
latitude  : "51.46017"
location  : "Ed Kikkert, Wittezeestraat 43 ,4388 GE, Oost-Souburg"
longitude : "3.59544"
masterip  : "172.17.157.1"
monitoring_group: "wleiden"
nodename  : "Ed2"
nodetype  : "Hybrid"
release   : "10.1-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "down"


iface_ath0:
  comment    : "Internal Wireless"
  ip         : "172.17.157.1/24"
  sdesc      : "binnen"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "ap-WirelessLeiden-TEST"
  dhcp       : "10-60"
  status     : "down"


iface_re0:
  comment    : "Link naar Ed"
  ip         : "172.16.3.66/29"
  sdesc      : "ethernet"
  type       : "eth"
  dhcp       : False
  status     : "down"


iface_re1:
  comment    : "Link naar wleiden.net"
  ip         : "172.16.10.41/29"
  sdesc      : "2wleiden"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "120"
  ssid       : "il.test.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.10.42/29"
  ns_mac     : "00:15:6d:8e:dd:84"
  bridge_type: "NanoStation M5"
  status     : "down"


iface_re2:
  comment    : "Lokaal Dev Netwerk"
  ip         : "192.168.10.11/24"
  sdesc      : "2dev"
  type       : "eth"
  dhcp       : "11-20"
  status     : "down"


